@charset "utf-8";

/* download.css */

/*----------------------------------------------*/
/*                                              */
/* download                                 */
/*                                              */
/*----------------------------------------------*/
/* index
--------------------------------------*/
#download div.dModLayImgLeft div.dModLayText {
		float: right;
		width: 452px;
}

#download div.dModLayImgLeft div.dModLayImg {
		float: left;
		width: 198px;
}

#download div.dModLayImgLeft div.dModLayText textarea {
		padding: 5px;
		width: 442px;
		height: 70px;
		font-size:13px;
}

		#download div.dModBoxGray {
			background: #eeeeee;
			border: solid 3px #dddddd;
			padding: 15px;
			margin-bottom: 20px;
		}
		#download div.dModBoxGray h3{
			border-left: none;
			background-color: transparent;
			padding: 0;
		}